
#fs01a {font-size:60%;}
#fs02a {font-size:77%;}
#fs03a {font-size:85%;}
#fs04a {font-size:92%;}
#fs05a {font-size:100%;}
#fs06a {font-size:107%;}
#fs07a {font-size:114%;}
#fs08a {font-size:122%;}
#fs09a {font-size:136%;}

#tbmenu	{font-family:arial,helvetica,sans-serif;
	font-size:100%;
	font-weight:550;
	color:black;
	text-align: left;
	border-style:none;
	border-collapse:collapse;}

.phototablebody, .phototablebody tbody
	{width:750px;
	background-color: #C0C0C0;
	font-size:92%;
	color:#000000;
	border-style:ridge;
	border-width: 3px;
	border-collapse:collapse;}

.phototableltd, .phototableltd TD
	{font-size:92%;
	color:black;
	border-style: none;
	width:25%;
	height:135px;}

.phototableptd, .phototableptd TD
	{font-size:92%;
	color:black;
	border-style: none;
	width:25%;
	height:180px;}

.phototablehead, .phototablehead TH
	{height:27px;
	color:#333;
	border-width:2px;
	border-style: ridge;
	font-size:114%;
	color:black;
	background:url(subimages/bluechrome.gif) top left repeat-x rgb(207,212,230);}

.gridtablebody, .gridtablebody gbody
	{width:750px;
        background-color:#CAE1FF;
	font-size:90%;
	font-weight: 500;
	color:#000000;
	border-style:ridge;
	border-width:3px;
	border-collapse:collapse;}

.texttablebody, .texttablebody tbody
	{width:750px;
        background-color:#CAE1FF;
	font-size:100%;
	font-weight: 500;
	color:#000000;
	border-style:ridge;
	border-width:3px;
	border-collapse:collapse;}

.texttablehead, .texttablehead TH
	{height:27px;
	color:#333;
	border-width:2px;
	border-style: ridge;
	font-size:100%;
	color:black;
	background:url(subimages/bluechrome.gif) top left repeat-x rgb(207,212,230);}

.lrtexttable, .lrtexttable TD
	{font-size:107%;
	font-weight: 550;
	border-style:none;
	filter:progid:DXImageTransform.Microsoft.Gradient(
	GradientType=1,StartColorStr='#ffffffff',EndColorStr='#CAE1FF');}

.rltexttable, .rltexttable TD
	{font-size:107%;
	font-weight: 550;
	border-style:none;
	filter:progid:DXImageTransform.Microsoft.Gradient(
	GradientType=1,StartColorStr='#CAE1FF',EndColorStr='#ffffffff');}

.thumbnaildg, .thumbnaildg img
	{border-width: 2px;
	border-style: groove;
	border-color: #C0C0C0;
	width: 170px;
	height: 128px;
	font-size:10%;}

.thumbnaills, .thumbnaills img
	{border-width: 2px;
	border-style: groove;
	border-color: #C0C0C0;
	width: 170px;
	height: 114px;
	font-size:10%;}

.thumbnailpt, .thumbnailpt img
	{border-width: 2px;
	border-style: groove;
	border-color: #C0C0C0;
	width: 127px;
	height: 169px;
	font-size:10%;}

.photosmall_ls, .photosmall_ls img
	{border-width: 3px;
	border-style: groove;
	border-color: #C0C0C0;
	width: 330px;
	height: 220px;
	font-size:10%;}

.linktablebody, .linktablebody tbody
	{background-color:#ffffff;
	font-size:92%;
	font-weight: 500;
	color:black;
	border-style:ridge;
	border-width: 3px;
	border-collapse:collapse;}

.linktablehead, .linktablehead TH
	{background:url(subimages/greychrome.gif) top left repeat-x rgb(256,256,256);
	color:#333;
	border-style:ridge;
	border-width: 2px;
	font-size:100%;}

input.model3{
	color:#003;
	cursor:pointer;
	font-family:arial,helvetica,sans-serif;
	font-size:92%;
	font-weight:bold;
	border:2px solid;
	border-top-color:#999;
	border-left-color:#999;
	border-right-color:#666;
	border-bottom-color:#666;
	-moz-border-radius: 5px;}

input.model3{background-color:#CAE1FF;
	filter:progid:DXImageTransform.Microsoft.Gradient(
	GradientType=1,StartColorStr='#ffffffff',EndColorStr='#809FFF');}

input.btnhov{
	color:#FFFF00;
	border-top-color:#FCFCFC;
	border-left-color:#FCFCFC;
	border-right-color:#999999;
	border-bottom-color:#999999;}
